Hello Guys

We are migrating our application from GeoExt 0.7 to 2.0 and ExtJS to 3.3.0 to 4.1.0.
We downloaded the 2.1.0 from the Sencha link however I see there is no build folder available so copied it from the 0.7 folder which was already with us.

When we try to build 2.0 we found that its not working at all. When we compared tGeoExt 0.7 and 2.0 we come to know that the directory stucture is totally changed and may be becouse of that the old build script is not working with the newer version.

It would be great help if any body has any idea abt the new build script for the new frame work that is GeoExt 2.0

Regards
Sid